/* Add here all your CSS customizations */
/* Responsive */
@media (max-width: 991px) {
        .mobilemtn {
           visibility: hidden;
           display: none;
        }
}

@media (max-width: 1758px) {
        .schedule {
           visibility: hidden;
           /* display: none; */
        }
}

@media(max-width: 500px) {
     .owlheight{
        height: auto;
     }
}

@media(min-width: 510px) {
     .owlheight{
        height: 512px;
     }
}
.sjformsmall  { display: none !important; }
